.form-control {
  font-size: $font-size !important;
}

input.form-control {
  height: 50px;
}

textarea.form-control {
  height: 120px;
}

.form-submit {
  margin-top: 30px;
  text-align: center;
}

.form-error {
  color: #e43f52;
  margin: 5px 0 10px;
}

.form-text p {
  color: rgba(0,0,0,0.5);
  font-size: 14px;
}

.form-label {
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 12px;
}
.form-group {
  position: relative;
  margin-bottom: 20px;
}
